@import "home.css";
@import "layout.css";

body  {
	background:url(images/brocadetrn.gif) repeat;
	margin: 0 auto;
	text-align: center;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica;
/*	font-family:Garamond, Georgia, serif, "Times New Roman";*/
	color:#663300;
	font-size:14px;
}
img, div { 
behavior: url(iepngfix.htc); 
}

/*---------Framework CSS----------*/
#container { 
	width: 855px;
	margin: 0 auto;
	padding-top:30px;
	padding-bottom:30px;
	text-align: left;
} 
.sidebar1 {
	float: left;
}
.sidebar2 {
	float: right;
}

#sidebar1_xpd {
	background:url(images/index-orange_17_xpd.png) repeat-y;
	float:left;
	width:19px;
}
#sidebar2_xpd {
	background:url(images/index-orange_19_xpd.png) repeat-y;
	float:right;
	width:17px;
}
#header {
	background-image:url(images/index-orange_08.png);
 	margin: 0 17px 0 19px;
	height:118px;
} 
#sub_header {
	background-image:url(images/index-orange_13.png);
 	margin: 0 17px 0 19px;
	height:238px;
} 

#content {
	background-color:#FFFFFF;
 	margin: 0 15px 0 15px;
	padding-left:9px;
    height:100%;
} 
#footer {
	background-image:url(images/index-orange_23.gif);
 	margin: 0 17px 0 19px;
	height:42px;
} 
.clearfloat { 
	clear:both;
	line-height:0px;
}
/*---------On Page Elements CSS Upper Part ----------*/
#logo {
	padding:26px 0px 0px 50px;
}
img {
	border:0px;
}
h1 {
	font-size:17px;
	line-height:0px;
	padding-left:234px;
	color:#8c6239;
}
#upper_menu {
	padding:5px 0px 0px 35px;
	font-size:15px;
	color:#663300;
}
#upper_menu a {
	color:#663300;
	text-decoration:none;
}
#upper_menu a:hover {
	text-decoration:underline;
}
#upper_menu a:active {
	color:#FFFFFF;
}
#upper_menu ul {
	display:inline;
}
#upper_menu ul li {
	display:inline;
	padding-right:4px;
}
#bottom_menu {
	padding:5px 0px 0px 0px;
	font-size:15px;
	color:#663300;
}
#bottom_menu a {
	color:#663300;
	text-decoration:none;
}
#bottom_menu a:hover {
	text-decoration:underline;
}
#bottom_menu a:active {
	color:#FFFFFF;
}
#bottom_menu ul {
	display:inline;
}
#bottom_menu ul li {
	display:inline;
	padding-right:4px;
    list-style-image:url(images/menu_seperator_trn.png);
}
/*---------On Page Elements CSS Middle Part ----------*/

#symbol {
	padding:26px 0px 0px 613px;
}
#sub_header_text {
	padding:10px 0px 0px 605px;
	color:#004464;
	font-size:20px;
	font-weight:bold;
}
#founder_text {
	font-size:12px;
	color:#004464;
	padding:0px 0px 0px 562px;
}
#founder_text a {
	font-size:12px;
	color:#004464;
	text-decoration:none;
}
#founder_text a:hover {
	text-decoration:underline;
}
.founder_text {
	font-weight:bold;
}
#directed_text {
	font-size:12px;
	color:#004464;
	padding:0px 0px 0px 529px;
}
#directed_text a {
	font-size:12px;
	color:#004464;
	text-decoration:none;
}
#directed_text a:hover {
	text-decoration:underline;
}

.line {
	background: #fff url(images/borderLine.gif) no-repeat center bottom;
	margin: 8px auto;
	height: 1px;
}

/*---------On Page Elements CSS Footer ----------*/

#footer_text {
	margin:0px;
	padding:22px 0px 0px 15px;
	color:#7c7c7c;
	font-size:11px;
}
#footer_text a {
	color:#7c7c7c;
	text-decoration:none;
}
#footer_text a:hover {
	color:#7c7c7c;
	text-decoration:underline;
}
#logo_freido {
	float:right;
	padding:18px 4px 0px 0px;
}
/*---------On Page Elements CSS Floats ----------*/
#float_left {
	float:left
}
#float_right {
	float:right;
}